/** \file mpi_hal.h
 * mpi_hal.h
 *
 * Header file for the VP-API-II c files requiring MPI interface.
 *
 * Copyright (c) 2006, Zarlink Semiconductor Inc.
 * All rights reserved
 *
 * This software is the property of Zarlink Semiconductor , Inc. Please refer to the
 * Non Disclosure Agreement (NDA) that you have signed for more information
 * on legal obligations in using, modifying or distributing this file.
 */
#ifndef MPI_UVB_HAL_H
#define MPI_UVB_HAL_H
#include "vp_api_types.h"

EXTERN void
VpMpiCmd(
    VpDeviceIdType deviceId,
    uint8 ecVal,
    uint8 cmd,
    uint8 cmdLen,
    uint8 *dataPtr);
#endif

